package com.mortals.xhx.module.matters.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matters.model.MattersDeptEntity;
import com.mortals.xhx.module.matters.model.MattersDeptQuery;

/**
* MattersDept
*
* 部门 Form
*
* @author zxfei
* @date 2022-03-30
*/
public class MattersDeptForm extends BaseCRUDFormLong<MattersDeptEntity> {
    private MattersDeptEntity entity = new MattersDeptEntity();
    private MattersDeptQuery query = new MattersDeptQuery();
    public MattersDeptForm(){
    }

    @Override
    public MattersDeptEntity getEntity() {
        return entity;
    }

    public void setMattersDept(MattersDeptEntity entity) {
        this.entity = entity;
    }

    @Override
    public MattersDeptQuery getQuery() {
        return query;
    }

    public void setQuery(MattersDeptQuery query) {
        this.query = query;
    }
}